/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_95Calligrapher{			font-size: 150% !important;			color: #1462AF !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.4em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_95Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_95Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_95Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_95Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_95Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_95Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_95Calligrapher h6, .stacks_in_95Calligrapher h5, .stacks_in_95Calligrapher h4, .stacks_in_95Calligrapher h3, .stacks_in_95Calligrapher h2, .stacks_in_95Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_95Calligrapher, .stacks_in_95Calligrapher h1, .stacks_in_95Calligrapher h2, .stacks_in_95Calligrapher h3, .stacks_in_95Calligrapher h4, .stacks_in_95Calligrapher h5, .stacks_in_95Calligrapher h6{	font-family: "Sonsie One" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- */.stacks_in_95Calligrapher, .stacks_in_95Calligrapher h1, .stacks_in_95Calligrapher h2, .stacks_in_95Calligrapher h3, .stacks_in_95Calligrapher h4, .stacks_in_95Calligrapher h5, .stacks_in_95Calligrapher h6{	text-shadow: 1px 1px 2px #B3B3B3 !important;}/* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_95targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_95Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_95Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_95Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_95Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_95 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_131 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_132 {
	font-weight: lighter;
}

#stacks_in_1541 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_97 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_97 .pullquote:before, #stacks_in_97 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_97 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_97 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_97 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_97 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_97 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  2px;
}

#stacks_in_100 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_100 .pullquote:before, #stacks_in_100 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_100 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_100 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_100 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_100 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_100 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  2px;
}

#stacks_in_103 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_103 .pullquote:before, #stacks_in_103 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_103 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_103 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_103 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_103 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_103 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  2px;
}

#stacks_in_152 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_152 .pullquote:before, #stacks_in_152 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_152 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_152 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_152 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_152 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_152 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  2px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_109 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_109 .theDivider1, #simpleDivider_stacks_in_109 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_109 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_109 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_109 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_110 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_112 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_112 .pullquote:before, #stacks_in_112 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_112 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_112 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_112 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_112 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_112 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_115 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_115 .pullquote:before, #stacks_in_115 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_115 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_115 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_115 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_115 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_115 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_118 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_118 .pullquote:before, #stacks_in_118 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_118 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_118 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_118 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_118 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_118 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_127 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_127 .pullquote:before, #stacks_in_127 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_127 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_127 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_127 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_127 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_127 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_155 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_155 .pullquote:before, #stacks_in_155 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_155 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_155 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_155 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_155 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_155 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_121 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_121 .pullquote:before, #stacks_in_121 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_121 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_121 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_121 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_121 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_121 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_124 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_124 .pullquote:before, #stacks_in_124 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_124 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_124 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_124 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_124 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_124 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_1543 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_1543 .pullquote:before, #stacks_in_1543 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_1543 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_1543 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_1543 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_1543 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_1543 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_1546_1 {
	margin: 0px 10px 0px 10px;
}
#stacks_in_1546_2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1546_2 .jwresp_col{float:none} #stacks_in_1546_2 #jwresp_col2_stacks_in_1546_2{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1546_2 #jwresp_col1_stacks_in_1546_2,#stacks_in_1546_2 #jwresp_col3_stacks_in_1546_2{width:32%}#stacks_in_1546_2 #jwresp_col1_stacks_in_1546_2{float:left}#stacks_in_1546_2 #jwresp_col3_stacks_in_1546_2{float:right} @media screen and (max-width:770px){#stacks_in_1546_2 #jwresp_col1_stacks_in_1546_2,#stacks_in_1546_2 #jwresp_col3_stacks_in_1546_2{margin-bottom:20px}#stacks_in_1546_2 #jwresp_col1_stacks_in_1546_2{width:49%}#stacks_in_1546_2 #jwresp_col3_stacks_in_1546_2{width:49%}#stacks_in_1546_2 #jwresp_col2_stacks_in_1546_2{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1546_2 #jwresp_col1_stacks_in_1546_2,#stacks_in_1546_2 #jwresp_col3_stacks_in_1546_2,#stacks_in_1546_2 #jwresp_col2_stacks_in_1546_2{float:none;width:100%;display:block}#stacks_in_1546_2 #jwresp_col1_stacks_in_1546_2,#stacks_in_1546_2 #jwresp_col3_stacks_in_1546_2{margin-bottom:20px}} 

#stacks_in_1546_2 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_1546_6 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1546_9 {
	border: solid rgba(113, 151, 207, 1.00);
	border-width:  4px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
	margin: 10px 0px 0px 0px;
}

#stacks_out_1546_9 {
	width: 45%;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_1546_12 {
	width: 100%;
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
}
#simpleDivider_stacks_in_1546_12 .theDivider1, #simpleDivider_stacks_in_1546_12 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_1546_12 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #1462AF;
	border-bottom-color: #85AAD8;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_1546_12 .theDivider2 {
	height: 1px;
	background-color: #4C4C4C;
}
#stacks_in_1546_12 {
	margin: 0px 40px 0px 0px;
}
